// MARK: - Beta Reviews
/* Button title for leaving app beta review */
"beta-review.share-feedback-button-title" = "Залишити відгук";
/* Title for rate app beta version pop-up */
"beta-review.rate-pop-up.title" = "Яка ваша думка щодо цієї бета-версії?";
/* Description for rate app beta version pop-up */
"beta-review.rate-pop-up.description" = "Розкажіть розробникам %@, що вам сподобалося, а що варто покращити.";
/* Email title */
"beta-review.rate-pop-up.email-title" = "Ваш імейл (необовʼязково)";
/* Email placeholder */
"beta-review.rate-pop-up.email-placeholder" = "Розробники зможуть з вами звʼязатися.";
/* Feedback title */
"beta-review.rate-pop-up.feedback-title" = "Ваш відгук:";
/* Feedback placeholder */
"beta-review.rate-pop-up.feedback-placeholder" = "Поділіться своїми враженнями або ідеями, як покращити Setapp.";
/* Pop-up explanation for user */
"beta-review.rate-pop-up.bottom-description" = "Ми надішлемо ваш відгук розробникам %@. У разі потреби вони звʼяжуться з вами, якщо ви залишили свій імейл.";
/* Email validation error description */
"beta-review.rate-pop-up.email-error" = "Email зазначено з помилкою";
/* Alert title after rating app beta version */
"beta-review.success-alert.title" = "Дякуємо за відгук!";
/* Alert description after rating app beta version */
"beta-review.success-alert.description" = "Ви супер:) Тепер розробники зможуть побачити цей відгук у своєму кабінеті.";
/* Delete feedback button */
"beta-review.delete-feedback-button-title" = "Видалити відгук";
/* Alert title for deleting beta app version review */
"beta-review.delete-alert.title" = "Видалити цей відгук?";
/* Alert description for deleting beta app version review */
"beta-review.delete-alert.description" = "Ваш відгук про бета-версію не впливає на загальний рейтинг програми.";
/* Alert top option */
"beta-review.delete-alert.top-option-title" = "Видалити відгук";
/* Alert bottom option */
"beta-review.delete-alert.bottom-option-title" = "Скасувати";
/* Button title for changing app beta review */
"beta-review.edit-feedback-button-title" = "Редагувати відгук";
/* Submit button title*/
"beta-review.rate-pop-up.submit-button-title" = "Надіслати";

// MARK: Preferences
/* Preferences title of menu bar tab */

"preferences.menu-bar.title" = "Іконка";
/* Menu bar title for enabling/disabling menu bar app */
"preferences.menu-bar.option-title" = "Іконка";
/* Menu bar title for enabling/disabling menu bar app */
"preferences.menu-bar.toggle-checkbox" = "Показувати іконку Setapp";

/* Menu bar title for behaviour settings */
"preferences.menu-bar.action-settings-title" = "Якщо клацнути іконку Setapp";
/* Menu bar radio box title for open setapp option */
"preferences.menu-bar.open-setapp-option" = "Відкрити Setapp";
/* Menu bar radio box title for show context menu option */
"preferences.menu-bar.show-context-menu-option" = "Відкривати контекстне меню";
/* Menu bar description of context menu option */
"preferences.menu-bar.show-context-menu-description" = "Контекстне меню дає швидкий доступ до установлених програм, ШІ-асистента й параметрів.";

/* Preferences title of notifications tab */
"preferences.notifications.title" = "Сповіщення";
/* Notifications group title for enabling/disabling different types of notifications */
"preferences.notifications.option-title" = "Отримувати сповіщення про";
/* Notifications group title for enabling/disabling badge label for new notifications */
"preferences.notifications.badge-option-title" = "Показувати індикатор повідомлень";
/* Notifications group description for enabling/disabling different types of notifications*/
"preferences.notifications.option-description" = "Ми також будемо надсилати різні важливі повідомлення, як то пропозиції оновити Setapp чи встановлені програми.";
/* Checkbox title for enabling/disabling new apps notifications */
"preferences.notifications.new-apps-checkbox" = "Нові програми";
/* Checkbox title for enabling/disabling special offers notifications */
"preferences.notifications.special-offers-checkbox" = "Рекомендації та спеціальні пропозиції";
/* Checkbox title for enabling/disabling notifications about successful vendor app updates */
"preferences.notifications.apps-updated-checkbox" = "Оновлені програми";
/* Checkbox title for enabling/disabling menu bar red dot */
"preferences.notifications.menu-bar-badge-checkbox" = "Вгорі на смузі меню";
/* Checkbox title for enabling/disabling new notifications counter in dock */
"preferences.notifications.dock-badge-checkbox" = "В Dock-меню";

/* Search Extension group name */
"preferences.extension.group-name" = "Розширення";
/* Search Extension checkbox */
"preferences.extension.checkbox-title" = "Увімкнути розширення Setapp";
/* Search Extension checkbox subtitle */
"preferences.extension.checkbox-subtitle" = "Це розширення порадить програми, якщо ви шукаєте рішення поза Setapp. Розширення потребує доступу до компʼютеру.";

// MARK: - Search Extension Offer
/* Search Extension Enabler */

"search-extension-offer.completion.message" = "Розширення Setapp увімкнено!";

"search-extension-offer.completion.disclaimer" = "Тепер ви отримуватимете поради щодо програм, коли шукаєте рішення поза Setapp.";

"search-extension-offer.completion.ok-button-title" = "ОК";

// MARK: AI Pricing
/* AI banner title */

"ai-progress-bar.banner.title" = "Відслідковуйте залишок ШІ-монет у поточному періоді.";
/* AI banner credits title https://share.cleanshot.com/vfd8skn3*/
"ai-progress-bar.credits.title" = "ШІ-монет";
/* AI banner Upgrade plan button */
"ai-progress-bar.upgrade-button.title" = "Збільшити";
/* AI banner Refresh plan button https://share.cleanshot.com/vfd8skn3*/
"ai-progress-bar.refresh-button.title" = "Оновити";

/* Credits pop-up title */
"ai-progress-bar.pop-up.title" = "Ваш план надає %d ШІ-монет";

/* Credits pop-up description (part 1) */
"ai-progress-bar.pop-up.description" = "ШІ-монети оновлюються щомісяця.\n\nОдну ШІ-монету ви можете витратити приблизно на:\n";
/* Credits pop-up formatted description (part 2) https://share.cleanshot.com/vfd8skn3*/
"ai-progress-bar.pop-up.formatted-description" = "  • %d повідомлень GPT-3.5, або \n  • %d повідомлень GPT-4o, або \n  • %d повідомлень GPT-5, або \n  • %d хвилин Whisper.\n\nПотрібно більше? Ви можете покращити свій план у будь-який час. Хочете переглянути свій останній баланс? Натисніть Оновити.";

// MARK: Customer status
/* Title label for customer actions: https://share.cleanshot.com/g44JMpfl */

"customer-status.action.view-my-account.title" = "До особистого кабінету";
"customer-status.action.renew.title" = "Оновити";

/* Title label for 8 customer statuses (two missing ones are located in FormattedLocalizable.stringsdict) */
/* https://share.cleanshot.com/sFFk4k58 */
"customer-status.status.membership-active.title" = "Membership";
"customer-status.status.get-membership.title" = "Оформити Membership";
"customer-status.status.sign-in-to-use-apps.title" = "Увійти, щоб отримати доступ до всіх програм";
"customer-status.status.payment-problem.title" = "Проблема з оплатою";
"customer-status.status.team-member.title" = "Корпоративна підписка";
"customer-status.status.family-member.title" = "Сімейна підписка";
"customer-status.status.signing-you-in.title" = "Відбувається вхід...";

/* Accessebility label for customer statuses and actions */
"customer-status.status.membership-active.accessebility-label" = "Відкрити особистий кабінет у браузері";
"customer-status.status.get-membership.accessebility-label" = "Відкрити особистий кабінет у браузері, щоб вибрати Membership-план";
"customer-status.status.sign-in-to-use-apps.accessebility-label" = "Увійти до існуючого облікового запису Setapp";
"customer-status.status.payment-problem.accessebility-label" = "Відкрити особистий кабінет у браузері, щоб оновити платіжні дані";
"customer-status.status.team-member.accessebility-label" = "Відкрити особистий кабінет у браузері";
"customer-status.status.family-member.accessebility-label" = "Відкрити особистий кабінет у браузері";
"customer-status.status.days-left-in-trial.accessebility-label" = "Відкрити особистий кабінет у браузері";
"customer-status.status.days-remaining.accessebility-label" = "Відкрити особистий кабінет у браузері, щоб змінити Membership-статус";
"customer-status.status.signing-you-in.accessebility-label" = "Відбувається вхід...";

/* Choose plan pop-up: https://share.cleanshot.com/fPjdVxtW */
"pop-ups.web-redirect.title" = "Чудовий вибір!";
"pop-ups.web-redirect.description" = "Перенаправляємо вас на сайт Setapp, щоб оформити ваш план.";
"pop-ups.web-redirect.action-title" = "Вибрати план";
"pop-ups.web-redirect.accessebility-label" = "Відкрити особистий кабінет у браузері, щоб оформити план";

// MARK: - Your Apps Details
/* Category title: https://share.cleanshot.com/JQlNd3R8 */

"my-apps.category.title" = "Мої програми";
/* Category description: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.description" = "Місце, де відображаються ваші програми у Setapp.";

/* Sorting filter: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.filter.all" = "Усі";
/* Sorting filter: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.filter.installed" = "Установлені";
/* Sorting filter: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.filter.purchased" = "Придбані";

/* My Apps Empty state for unauthorized user https://share.cleanshot.com/jmgFv9CV */
"my-apps.details.unauthorized-user.empty.purchased" = "Увійти в Setapp";
/* Purchased filter with empty apps: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.empty.purchased" = "Тут будуть придбані програми.";
/* Installed filter with empty apps https://share.cleanshot.com/G3v0t6cK */
"my-apps.details.empty.installed" = "Тут будуть установлені програми.";
/* My Apps Empty Content https://share.cleanshot.com/Kkdg9CP1 */
"my-apps.details.empty.content" = "Тут будуть придбані та установлені програми.";

"my-apps.details.filter.all.accessibility-label" = "Показати всі програми";
"my-apps.details.filter.installed.accessibility-label" = "Показати установлені програми";
"my-apps.details.filter.purchased.accessibility-label" = "Показати придбані програми";

/* Get IOS App CTA button  https://share.cleanshot.com/jzvgMLc9 */
"my-apps.details.buttons.mobile-app" = "iOS-версія";
/* Get Web app CTA button https://share.cleanshot.com/jzvgMLc9 */
"my-apps.details.buttons.web-app" = "Веб-версія";
/* Buy now CTA button https://share.cleanshot.com/gfD8q9tm */
"my-apps.details.buttons.buy-now" = "Придбати";
/* Get with membership CTA button https://share.cleanshot.com/gfD8q9tm */
"my-apps.details.buttons.membership" = "Отримати з Membership";
/* Try free CTA button https://share.cleanshot.com/gfD8q9tm */
"my-apps.details.buttons.try-free" = "Спробувати";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.buttons.year" = "рік";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.month" = "міс";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.week" = "тижд";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.day" = "днів";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.month.short" = "міс";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.trial" = "триал";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.bprice.label.From" = "Від";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.price-string" = "Від %@/%@.";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.trial-string" = "%@-%@ тріалу.";
/* price plan string https://share.cleanshot.com/7SVGYLP7 */
"my-apps.details.price.label.trial-available" = "%@-%@ безкоштовно.";
/* price plan string https://share.cleanshot.com/xc3Kr9hb */
"my-apps.details.price.label.trial-buy-now" = "Придбайте вже зараз або спробуйте %@-%@ безкоштовно.";
/* prices load error https://share.cleanshot.com/xNYnRltz */
"my-apps.details.price.error.title" = "На жаль, не вдалося завантажити деяку інформацію. Будь ласка, спробуйте пізніше.";
/* + tax string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.tax" = ". + податок.";

"my-apps.details.buttons.membership.accessibility-label" = "Відкрити нове вікно, де можна розпочати оформлення підписки Membership.";
"my-apps.details.buttons.mobile-app.accessibility-label" = "Відкрити нове вікно і прочитати як установити застосунок на айфон.";
"my-apps.details.buttons.web-app.accessibility-label" = " Відкрити браузер для авторизації через Setapp, що дасть змогу користуватися застосунком.";


/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.devloper" = "Розробник";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.devloper-about" = "Корисна інформація";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.polices" = "Політики";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.and" = "та";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.support" = "Підтримка";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.privacy-policy" = "Політика конфіденційності";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.terms-of-use" = "Умови";

/* architecture error https://www.figma.com/design/U1JckPiv1YsHxA0zRDF3p2/Desktop-Store-%7C-Dev?node-id=978-23622&t=RAR0Bvwmbj0Nj8Ow-0 */
"my-apps.details.header.architecture.error.title" = "Підтримується лише на Apple Silicon.";

// MARK: - Common
/* Sign in button title https://share.cleanshot.com/jmgFv9CV */

"common.button.sign-in.action" = "Увійти";
/* Discover Apps button title https://share.cleanshot.com/Kkdg9CP1 */
"common.button.discover-apps.action" = "Хутчіше до програм";

// MARK: - IOS Popup
/* Change plan title https://share.cleanshot.com/563ygRlP */

"ios-popup.title.change-plan" = "Щоб отримати %@ на іОС, необхідно змінити план";
/* Change plan description https://share.cleanshot.com/563ygRlP */
"ios-popup.description.change-plan" = "1. Скасуйте в особистому кабінеті чинну підписку.\n2. Підпишіться на план, що включає програми на іОС.\n3. Зайдіть у Setapp та встановіть цю програму.";
/* Renew Membership  title https://share.cleanshot.com/chh8kN5N */
"ios-popup.title.renew-membership" = "Для %@ на іОС поновіть Membership";
/* Renew Membership description https://share.cleanshot.com/chh8kN5N */
"ios-popup.description.renew-membership" = "Ваш Membership деактивовано. Поновіть його в особистому кабінеті, щоб отримати %@ на іОС. Переконайтеся, що ваш план включає програми на іОС.";
/* Go to Account CTA button https://share.cleanshot.com/chh8kN5N */
"ios-popup.button.to-account" = "До особистого кабінету";
/* New plan title https://share.cleanshot.com/563ygRlP */
"ios-popup.title.new-plan" = "Перевірте свій обліковий запис у Setapp або змініть план";
/* New plan description https://share.cleanshot.com/563ygRlP */
"ios-popup.description.new-plan" = "На жаль, з цього облікового запису неможливо отримати доступ до iOC-программ. Переконайтеся, що ви ввійшли з правильного облікового запису або оновіть свій тарифний план.";


// MARK: Trial screen
/* Start trial screen main text */

"trial-screen.title" = "Розпочніть безоплатний період";
/* Trial description section 1. Title. */
"trial-screen.first-section.title" = "Отримайте доступ до всіх програм у Setapp";
/* Trial description section 1. Description. */
"trial-screen.first-section.description" = "Справляйтеся з будь-яким завданням швидко й ефективно.";
/* Trial description section 2. Title." */
"trial-screen.second-section.title" = "Ми надсилаємо нагадування";
/* Trial description section 2. Description." */
"trial-screen.second-section.description" = "Коли безоплатний період добігає кінця, ми нагадаємо про це імейлом.";
/* Trial description section 3. Title */
"trial-screen.third-section.title" = "Після завершення 7 безплатних днів";
/* Trial description section 3. Description; https://share.cleanshot.com/mlJmQbtt */
"trial-screen.third-section.description" = "Сплачуйте від $8.99/міс. Просте та зручне скасування.";
/* Proceed to Trial button title */
"trial-screen.start-trial-button.title" = "Розпочати";

// MARK: App description
/* App Description info section developer label */

"app-description.application-info.developer-label.title" = "Розробник";

// MARK: Eney Marketing popup
/* Eney marketing popup screen title text */

"eney.marketing.popup.title" = "Це — Еней,\n ШІ-особистість";
/* Eney marketing popup screen main text */
"eney.marketing.popup.description" = "Ваш особистий помічник, який розуміє з напівслова й робить свою справу. Тобто — ваші справи. Наразі це закрита бета-версія, і ми будемо раді вашим відгукам.";
/* Eney marketing popup screen link button text */
"eney.marketing.popup.button.link" = "Більше про Енея";
/* Eney marketing popup screen checkbox label text */
"eney.marketing.popup.checkbox.title" = "Отримувати пропозиції та новини щодо Енея.";
/* Eney marketing popup screen action button text */
"eney.marketing.popup.button.action" = "До списку очікування";
/* Eney marketing popup screen button text after success send */
"eney.marketing.popup.button.done" = "Ви долучилися!";
/* Eney marketing popup screen success message text*/
"eney.marketing.popup.success.title" = "Ми повідомимо про наступні кроки імейлом.";
